Bug 12471 - Patches for CVE-2016-2126 break build with MIT Kerberos
Patches for CVE-2016-2126 break build with MIT Kerberos
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.4.7
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on: 12446
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 09:45 UTC by Karolin Seeger
Modified: 2017-01-09 08:01 UTC (History)
2 users (show)

See Also:


Attachments
Proposed patch for 4.4 and 4.3 (1.56 KB, patch)
2016-12-15 09:51 UTC, Karolin Seeger
metze: review+
kseeger: review? (asn)
gd: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karolin Seeger 2016-12-15 09:45:30 UTC
Bug ...
Comment 1 Karolin Seeger 2016-12-15 09:48:08 UTC
Patches for CVE-2016-2126 break build with MIT Kerberos
Comment 2 Karolin Seeger 2016-12-15 09:51:02 UTC
Created attachment 12771 [details]
Proposed patch for 4.4 and 4.3
Comment 3 Karolin Seeger 2016-12-20 08:53:23 UTC
Pushed to autobuild-v4-{4,3}-test
Comment 4 Karolin Seeger 2017-01-09 08:01:14 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to both branches.
Closing out bug report.

Thanks!